# Cleaned up example, see original hostapd.conf for comments.

interface=ath0
driver=bsd

logger_syslog=-1
logger_syslog_level=0
logger_stdout=-1
logger_stdout_level=0
debug=3
dump_file=/tmp/hostapd.dump
ctrl_interface=/var/run/hostapd
ctrl_interface_group=wheel

##### IEEE 802.11 related configuration #######################################

ssid=nlab1
macaddr_acl=0
auth_algs=1

##### IEEE 802.1X-REV related configuration ###################################

ieee8021x=1

##### RADIUS client configuration #############################################

own_ip_addr=10.0.0.1

auth_server_addr=10.0.0.42
auth_server_port=1812
auth_server_shared_secret=pw4radius

##### WPA/IEEE 802.11i configuration ##########################################

wpa=2
wpa_key_mgmt=WPA-EAP
wpa_pairwise=CCMP TKIP
rsn_preauth=1
rsn_preauth_interfaces=rl0
